@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

*{
 margin: 0;
 padding: 0;
 
}
body{
  font-size: 16px;
      display: flex;
  justify-content: center;
  align-items: center;
}


.construccion {

  background:rgba(90,132,190,0.775);
  float:left;  margin: 0 0 0 0;
    display: flex;
  justify-content: center;
  align-items: center;
}



.image:before {
  content: "";
  width: 100%;
  height: 100vh;
background:rgba(90,132,190,0.675);
  position: absolute;
  top: 0;
  left: 0;
  }

.text {
	text-align: center;
	z-index: 120;
	position: absolute;
}

.text h1{
	font-weight: bold;
	color:#204163;
	font-size: 4rem;
  font-family: 'Roboto', sans-serif;
}
.text p{
	font-weight: bold;
	color:#fff;
	font-size: 2rem;
  font-family: 'Roboto', sans-serif;
}

.text a{
  cursor: pointer;
  text-decoration: none;
}

.image {
	float:left;  margin: 0 0 0 0;
	position: absolute;
  width:100%;
  height:100vh;
  background-image:url(../include/images/banner/screendp.png);
  background-position:center;
}
.agua {
	z-index: 110;
  width:100%;
  height:100vh;
  
  background-position:center;
}

@media (min-width: 20.5em) and (max-width: 50em) { /* 600px - 800px */

.text h1{
font-size: calc(16px + (25 - 33) * ((100vw - 600px) / (800 - 600)));
}
.text p{
font-size: calc(16px + (25 - 25) * ((100vw - 600px) / (800 - 600)));
}

.text a{
 font-size: calc(16px + (25 - 22) * ((100vw - 600px) / (800 - 600))); 
}

}


/*================================================================
boton regresar
==================================================================*/




.pulse-button {
  font-family: 'Roboto', sans-serif;
  position: relative;
padding: 10px 40px 10px 40px;
  font-size: 1em;
  font-weight: light;
  text-align: center;
  line-height: 100px;
  color: white;
  border: none;
  border-radius: 5px;
  background: #5a84be;
  cursor: pointer;
  border: 1px solid rgba(255, 255, 255, 0.625);
  box-shadow: 0 0 0 0 rgba(90,132,190,0.775);
  -webkit-animation: pulse 1.5s infinite;
}
.pulse-button:hover {
  -webkit-animation: none;
  background-color:  rgb(32,65,99,0.9);
  transition: all 0.2s ease-in-out;
}

@-webkit-keyframes pulse {
  0% {
    @include transform(scale(.9));
  }
  70% {
    @include transform(scale(1));
    box-shadow: 0 0 0 50px rgba(90,132,190,0);
  }
    100% {
    @include transform(scale(.9));
    box-shadow: 0 0 0 0 rgba(90,132,190,0);
  }
}